DVIPS_CMD = dvips -o

updateNotes.ps: updateNotes.dvi
	$(DVIPS_CMD) updateNotes.ps updateNotes.dvi

updateNotes.dvi: updateNotes.latex
	latex updateNotes.latex
	latex updateNotes.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
